@charset "utf-8";

body{
	background-color:#919098;
	padding-top:50px;
}

.nav.navbar-nav li a{
	font-size:1.5em;
	color:#08005d;
}

.panel-cust-colored{
	background-color:#08005d;
	color:#ffffff;
	font-size:1.5em;
}

.panel-body{
	background-color:#ffffff;
	color:#000000;
}

.well{
	background-color:#08005d;
	color:#ffffff;
}